/*Paleta de colores*/

/*Naranja: rgb(240, 90, 40);
  Ocre: rgb(250, 175, 64);
  Rosa: rgb(255, 232, 203);*/


  body{
    position: relative;
    overflow-x: hidden;
  }

  header{
    height: 152px;
  }

    @font-face {
  font-family: 'Gotham';
  src: url('../fonts/gotham/Gotham-Thin.otf');
    src: url('../fonts/gotham/Gotham-Light.otf');

}

    @font-face {
  font-family: 'Bebas';
  src: url('../fonts/bebas/BEBAS.ttf');

}


  .owncontainer{
    padding: 0 67px;
  }

  .grlbtn p{
    transition: all .3s ease;
  }

  .grlbtn:hover p{
    transform: scale(1.02);
  }

  .logo{
    text-align: left;
  }

  .logo img{
    width: 50%;
    margin: 23px 0;
  }


  .cta{
    text-align: right;
    padding-top: 50px;
  }

   .cta a{
    display: block;
    color: #231f20;
    text-align: right;
    font-family: 'Gotham', sans-serif;
    font-size: 14px;
    margin-right: 20px;
    margin-top: 6px;
    text-decoration: underline;
   }

  .ctabtn{
    width: 45%;
    display: inline-block;
    padding: 8px 12px;
    border-style: none;
    text-align: center;
    color: white;
    font-size: 18px;
    font-style: normal;
    font-family: 'Gotham', sans-serif;
    margin-left: 17px;    
  }

  .ctabtn img{
    width: 14%;
    float: left;
  }

   .ctabtn p{
    margin-top: 3px;
    margin-bottom: 0; 
   }



  .mainbanner{
    height: auto; 
    background-image: url(../imagenes/cat-header-1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 286px;
  }

  .legend{
    text-align: right;
    position: relative;
  }

  .controls{
    position: absolute;
    bottom: -60px;
    right: 20px;
    width: 100px;
  }

  .control{
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
    background-color: white;
    margin-left: 10px;
    cursor: pointer;
  }

  .reserve{  
   font-family: 'Gotham', sans-serif;
    position: relative;  
    width: 48%;
    margin-left: 56px;
    display: none;
  }

  .reserve input{
    width: 100%;
    background-color: white;
    color: #231f20;
    font-weight: bolder;
    padding: 8px;
    border: 1px solid rgb(240, 90, 40);
  }

  .reserve input:first-child{
    margin-bottom: 10px;
  }
  .reservem input{
    width: 100%;
    background-color: white;
    color: #231f20;
    font-weight: bolder;
    padding: 8px;
    border: 1px solid rgb(240, 90, 40);
  }

  .reservem input:first-child{
    margin-bottom: 10px;
  }
  input{
    width: 90%;
    background-color: white;
    color: #231f20;
    font-weight: bolder;
    padding: 5px;
    border: 1px solid rgb(240, 90, 40);
  }

  input:first-child{
    margin-bottom: 10px;
  }

  #calendarin{
    position: absolute;
    width: 28px;
    top: 6px;
    right: 6px;
  }

  #calendarout{
    position: absolute;
    width: 28px;
    top: 54px;
    right: 6px;
  }

   .reserve button{
    width: 100%;
    border-style: none;
    color: white;
    padding: 8px 0;
    text-align: center;
    margin-top: 15px;
   }

    .boton {
    width: 100%;
    border-style: none;
    color: white;
    padding: 8px 0;
    text-align: center;
    margin-top: 15px;
   }
   .reserve p{
    margin-bottom: 0;
   }

    .form{
    padding: 30px 0;
  }

    .form h3{
    font-family: 'Bebas', sans-serif;
    color: white;
    font-size: 31px;
    margin-left: 56px;
    text-transform: uppercase;
    letter-spacing: 1px;
  }

  .orange{
    background-color: rgb(240, 90, 40);
  }

  .occre{
    background-color: rgb(250, 175, 64);
  }

  .slidetext{
    color: white;
    font-family: 'Gotham', sans-serif;
    font-size: 48px;
    text-align: right;
    line-height: 53px;
    margin-top: 80px;
    font-weight: lighter;
  }

 #slidetext1, #slidetext2, #slidetext3{
    display: none;
  }


.mainmobile{
  text-align: center;
  font-family: 'Gotham', sans-serif;
}

.mainmobile h3{
  font-size: 30px;
}

.mainmobile h2{
  font-size: 32px;
  color: #f05a28;
  text-transform: uppercase;
  margin-top: 80px;
}

.btnmobile{
  width: 100%;
  text-align: center;
  padding: 20px;
  color: white;
  margin-top: 15px;
  border-style: none;
  font-size: 26px;
  font-weight: lighter;
}

.bannermobile{
  margin-top: 50px;
}

.bannermobile img{
  width: 100%;
}

.menuoverlay{
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, .98);
  z-index: 9999;   
  text-align: center;
}


.menuoverlay p{
  font-family: 'Gotham', sans-serif;
  color: #666; 
  font-size: 18px;
  text-transform: uppercase; 
  margin-bottom: 30px;
  margin-top: 5px;
}



.closemodal{
  color: rgb(240, 90, 40);
  text-align: right;
  font-family: 'Gotham', sans-serif;
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
  transition: all .3s ease;
  cursor: pointer;
}



.circle{
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-right: 15px;
  background-color: rgb(240, 90, 40);
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;  
}

.circle img{
  width: 50%;
}

.circleorange{
  background-color: rgb(240, 90, 40);
}

.circleoccre{
  background-color: rgb(250, 175, 64);
}

.menuoverlay a{
  font-family: 'Gotham', sans-serif;
  color: #231f20;
}

.squa{
  position: relative;
}

.can{
  position: absolute;
  width: 100px;
  bottom: 32px;
  right: -21px;
}

.can img{
  width: 100%;
}

.squa img{
  width: 100%;
}

.paraf{
  font-family: 'Gotham', sans-serif;
  padding-right: 40px;
}

.paraf h1{
  font-size: 24px;
  text-align: left;
  margin-bottom: 30px;
}

.paraf p{
  text-align: justify;
  font-size: 14px;
}

.btnright{
  text-align: right;
}

.btnfloat {
    margin-left: 92px;
    margin-top: 109px;
}

.btnright button, .btnfloat{
  width: 199px;
  color: white;
  border-style: none;
  padding: 10px;
  font-family: 'Gotham', sans-serif;
}

.btnright button p, .btnfloat p{
  text-align: center;
  margin-bottom: 0;
  font-size: 18px;
}

.btnright button img, .btnfloat img{
  width: 15%;
  float: left;
}

footer{
  background-color: rgba(255, 232, 203, .7);   
  color: #58595b;
}

.logofooter{
  display: inline-block;
  width: 11%;
  border-right: 2px solid white;
  text-align: left;
  padding: 25px 0;
  vertical-align: top;
}

.logofooter img{
  width: 78%;
}

.rowsfooter{
  display: inline-block;
  width: 88%;
  padding: 25px 0;
}

.rowsfooter div{
  text-align: left;
  padding-left: 50px;
}

.rowsfooter div .titles{
  font-size: 18px;
  font-family: 'Bebas', sans-serif;
}

.rowsfooter div .item, .rowsfooter div a{
  font-family: 'Gotham', sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #58595b;
  display: block;
  margin-bottom: 10px;
  transition: all .3s ease;
  font-weight: lighter;
}

.rowsfooter div a:hover{
  color: #333;
}


.modal .titles{
  font-size: 20px;
  font-family: 'Bebas', sans-serif;
}

.modal hr{
      border-top: 1px solid #000;
}
input[type="radio"] {
    display:none;
}
input[type="radio"] + label{
    font-family: 'Gotham', sans-serif ;
}

input[type="radio"] + label span {
    display:inline-block !important;
    width:19px ;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../imagenes/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(../imagenes/check_radio_sheet.png) right top no-repeat;
}

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label{
    font-family: 'Gotham', sans-serif ;
}

input[type="checkbox"] + label span {
    display:inline-block !important;
    width:19px ;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../imagenes/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url(../imagenes/check_radio_sheet.png) right top no-repeat;
}

.box + label span {
    width:50px !important;
    height:50px !important;
    margin:-1px 4px 0 0;
    background:url(../imagenes/box_radio.png) left top no-repeat !important;
}
.box_big + label span {
    width:50px !important;
    height:100px !important;
    margin:-1px 4px 0 0;
    background:url(../imagenes/box_radio_big.png) left top no-repeat !important;
}



.box + label ,.boxsel + label{
    font-family: 'Bebas', sans-serif !important;
}
.box_big + label ,.boxsel_big + label{
    font-family: 'Bebas', sans-serif !important;
}



.box:checked + label span {
    background:url(../imagenes/box_radio.png) right top no-repeat !important;
}
.box_big:checked + label span {
    background:url(../imagenes/box_radio_big.png) right top no-repeat !important;
}



.boxsel + label span {
    width:50px !important;
    height:50px !important;
    margin:-1px 4px 0 0;
    background:url(../imagenes/box_radio_sel.png) left top no-repeat !important;
}
.boxsel_big + label span {
    width:50px !important;
    height:100px !important;
    margin:-1px 4px 0 0;
    background:url(../imagenes/box_radio_sel_big.png) left top no-repeat !important;
}

.leyenda{
    float: left; 
    font-size:11px; 
    margin-right: 3px;
}

.leyenda img{
    float: left;
    width: 20px;
}

.leyenda .etiqueta{
    float: left;
    padding-top: 2px;
    margin-left: 2px;
}

.resumen{
    width: 100%;
    text-align: left;
    padding: 5px;
}

.resumen .lab{
    width: 35%;
    font-family: 'Bebas', sans-serif !important;
    font-size: 14px;
    float: left;
}

.form-text{
    text-align: center;
    padding: 7px;
}

.activa{
   background-color: #FDE6C5; 
}

.reserva{
    text-align: left;
    padding: 10px;
    cursor: pointer;
}

.reserva:hover{
    background-color: #FDE6C5; 
}

/*Nuevos estilos*/

  .mainbanner{
    position: relative;
    height: auto; 
    background-image: url(../imagenes/cat-header-1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 286px;
  }

  .mainbannerfade{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .4);
  }

  .circle-header{
    text-align: center;
    padding: 0;
  }

  .white-circle{
    position: relative;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .4);
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: 65px;
    margin-bottom: 10px;
    cursor: pointer;
    transition: all .5s ease;
  }

  .white-circle img{
    width: 50%;
  }

  .white-circle:hover{
    transform: scale(1.1);
  }

  .hdr-title{
    font-family: 'Bebas', sans-serif;
    color: #FAAF40;
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 0; 
  }

  .hdr-text{
    font-family: 'Gotham', sans-serif;
    color: white;
    font-size: 14px;
    line-height: 17px;
  }

  .hdr-text2{
    font-family: 'Gotham', sans-serif;
    color: white;
    font-size: 14px;
    line-height: 17px;
    margin-top: 20px;
  }

  .luna {
    position: absolute;
    top: -31px;
    left: 1px;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: -19px 2px 0 #F05A28;
    -webkit-box-shadow: -19px 2px 0 #F05A28;
    box-shadow: -19px 2px 0 #F05A28;
    transform: scale(.25);
}

.sol{
  position: absolute;
  top: -21px;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #FAAF40;
}

  .reserve{  
   font-family: 'Gotham', sans-serif;
    position: relative;  
    width: 82%;
    margin-left: 0;
    display: none;
    padding-top: 60px;
  }

  .reserve input{
    width: 100%;
    background-color: white;
    color: #231f20;
    font-weight: bolder;
    padding: 7px;
    border: 1px solid rgb(240, 90, 40);
  }

  .reserve input:first-child{
    margin-bottom: 10px;
  }

  #calendarin{
    position: absolute;
    width: 28px;
    top: 65px;
    right: 6px;
  }

  #calendarout{
    position: absolute;
    width: 28px;
    top: 110px;
    right: 6px;
  }

   .reserve button{
    width: 100%;
    border-style: none;
    color: white;
    padding: 8px 0;
    text-align: center;
    margin-top: 15px;
   }

   .blackfade{
    position: relative;
    background-color: rgba(35, 31, 32, .6);
    color: #FAAF40;
    margin-bottom: 10px;
   }


 